.headerResponsive {
    z-index: 10000;
    position: fixed;
    width: 100%;
}

.headerResponsive .menuWrap {
    background-color: #e2e2e2;
    display: block;
    border-bottom: 2px solid #333;
}

.headerResponsive .menuWrap .menu {
    list-style: none;
    height: 75px;
    margin: 0px!important;
    padding: 0px!important;
}

.headerResponsive .menuWrap .menu li {
    margin: 0px!important;
    height: inherit;
}

.headerResponsive .menuWrap .menu li span.sinLink {
    display: table-cell;
    vertical-align: middle;
    height: 75px;
}

.headerResponsive .menuWrap .menu li.fLeft {
    float: left;
}

.headerResponsive .menuWrap .menu li.fRight {
    float: right;
}

.headerResponsive .menuWrap .menu li a {
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    color: #000;
    height: 75px;
}

.headerResponsive .menuWrap .menu li a img {
    height: 100%;
    padding: 5px;
}

.headerResponsive .menuWrap .menu li a:hover {
    background-color: #bcbcbc;
    text-decoration: none;
    font-weight: bold;
}

.headerResponsive .menuWrap .menu li a.selected {
    background-color: #bcbcbc!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


.headerResponsive .menuMobileWrap {
    display: none;
    position: fixed;
    background-color: #e2e2e2;
    width: 60%;
    height: 100%!important;
    /*overflow-y: scroll;*/
}

/*
.headerResponsive .menuMobileWrap::-webkit-scrollbar {
    width: 1em;
}

.headerResponsive .menuMobileWrap::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.headerResponsive .menuMobileWrap::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
*/

.headerResponsive .menuMobileWrap .menu {
    list-style: none;
    margin: 0px!important;
    padding: 0px!important;
}

.headerResponsive .menuMobileWrap .menu li a {
    display: block;
    padding: 10px;
    color: #000;
    width: 100%;
}

.headerResponsive .menuMobileWrap .menu li a img {
    
    padding: 5px;
}

.headerResponsive .menuMobileWrap .menu li a:hover {
    background-color: #bcbcbc;
    text-decoration: none;
    font-weight: bold;
    border-right: 3px solid #333;
}

.headerResponsive .menuMobileWrap .menu li a.selected {
    background-color: #bcbcbc!important;
    text-decoration: none!important;
    font-weight: bold!important;
}

.menuRrss {
    width: 100%;
    position: fixed;
    bottom: 0px;
    display: block;
    background-color: #e2e2e2;
    border-top: 2px solid #333;
    z-index: 800;
    padding-top: 15px;
    padding-bottom: 15px;
}

.menuRrss .rrssBoton {
    display: inline-block;
    max-width: 70px;
    max-height: 70px;
}